{
  "env": {
    "production": {
      "presets": [
        [
          "env",
          {
            "modules": false
          }
        ]
      ],
      "plugins": ["external-helpers"]
    },
    "development": {
      "presets": [["env", {
        "targets": {
          "browsers": ["last 2 Chrome versions"]
        }
      }]]
    }
  }
}
